{
  "ranksAndPools": [{
    "mmr": 1684,
    "rank": 83,
    "bonusPool": 129
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Spectre Lima",
  "dateCrawled": "2025-07-27",
  "league": {
    "season_id": "64",
    "team_type": "0",
    "league_id": "1",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 12,
      "joinTimestamp": 1753381189,
      "mmr": 1883,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Juri",
        "realm": 1,
        "id": "1891241",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 246
    },
    {
      "wins": 8,
      "joinTimestamp": 1753324924,
      "mmr": 1763,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "kai",
        "realm": 1,
        "id": "10379876",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 219
    },
    {
      "wins": 20,
      "joinTimestamp": 1753296781,
      "mmr": 1786,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Scôrp",
        "realm": 1,
        "id": "296212",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 19,
      "points": 210
    },
    {
      "wins": 11,
      "joinTimestamp": 1753367721,
      "mmr": 1780,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Rufus",
        "realm": 1,
        "id": "451514",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 209
    },
    {
      "wins": 30,
      "joinTimestamp": 1753291408,
      "mmr": 1783,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "CyberTooth",
        "realm": 1,
        "id": "8650220",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 24,
      "points": 203
    },
    {
      "wins": 10,
      "joinTimestamp": 1753369395,
      "mmr": 1783,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "theonlyadult",
        "realm": 1,
        "id": "633510",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 201
    },
    {
      "wins": 8,
      "joinTimestamp": 1753382557,
      "mmr": 1756,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Vad",
        "realm": 2,
        "id": "2446702",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 195
    },
    {
      "wins": 8,
      "joinTimestamp": 1753286377,
      "mmr": 1781,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Burner",
        "realm": 1,
        "id": "11032489",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 190
    },
    {
      "wins": 4,
      "joinTimestamp": 1753287030,
      "mmr": 1803,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Arianna",
        "realm": 1,
        "clanTag": "vWN",
        "id": "4263394",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 189
    },
    {
      "wins": 6,
      "joinTimestamp": 1753327967,
      "mmr": 1773,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Burgengangi",
        "realm": 1,
        "clanTag": "4Rax",
        "id": "10221063",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 184
    },
    {
      "wins": 8,
      "joinTimestamp": 1753282203,
      "mmr": 1951,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Quartermaine",
        "realm": 1,
        "id": "7683396",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 175
    },
    {
      "wins": 14,
      "joinTimestamp": 1753369465,
      "mmr": 1725,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sabian",
        "realm": 1,
        "id": "1813171",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 169
    },
    {
      "wins": 8,
      "joinTimestamp": 1753328168,
      "mmr": 1737,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mecu",
        "realm": 1,
        "id": "5341220",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 160
    },
    {
      "wins": 4,
      "joinTimestamp": 1753297087,
      "mmr": 1765,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "bopop",
        "realm": 1,
        "id": "9059181",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 158
    },
    {
      "wins": 16,
      "joinTimestamp": 1753260487,
      "mmr": 1734,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ashelia",
        "realm": 1,
        "id": "9768268",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 15,
      "points": 153
    },
    {
      "wins": 3,
      "joinTimestamp": 1753280278,
      "mmr": 1732,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Trival",
        "realm": 1,
        "id": "1370963",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 147
    },
    {
      "wins": 4,
      "joinTimestamp": 1753267812,
      "mmr": 1745,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Architect",
        "realm": 1,
        "id": "10959730",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 144
    },
    {
      "wins": 8,
      "joinTimestamp": 1753278669,
      "mmr": 1719,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "URIUS",
        "realm": 1,
        "id": "6935276",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 143
    },
    {
      "wins": 6,
      "joinTimestamp": 1753271102,
      "mmr": 1775,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Matrix",
        "realm": 2,
        "id": "2482859",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 142
    },
    {
      "wins": 12,
      "joinTimestamp": 1753339614,
      "mmr": 1733,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Odin",
        "realm": 1,
        "id": "10738767",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 141
    },
    {
      "wins": 5,
      "joinTimestamp": 1753307094,
      "mmr": 1867,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "CookieRookie",
        "realm": 1,
        "id": "10745006",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 141
    },
    {
      "wins": 4,
      "joinTimestamp": 1753298344,
      "mmr": 1991,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Hirudo",
        "realm": 1,
        "id": "6140816",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 132
    },
    {
      "wins": 6,
      "joinTimestamp": 1753260389,
      "mmr": 1648,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "pupsikblade",
        "realm": 1,
        "id": "10582685",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 18,
      "points": 127
    },
    {
      "wins": 3,
      "joinTimestamp": 1753276767,
      "mmr": 1437,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "peter",
        "realm": 1,
        "id": "6023447",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 124
    },
    {
      "wins": 36,
      "joinTimestamp": 1753285492,
      "mmr": 1695,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Rich",
        "realm": 1,
        "id": "773957",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 45,
      "points": 122
    },
    {
      "wins": 3,
      "joinTimestamp": 1753312131,
      "mmr": 1775,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NCHSııLøukid",
        "realm": 1,
        "id": "2078106",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 121
    },
    {
      "wins": 11,
      "joinTimestamp": 1753293714,
      "mmr": 1580,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "JACKS",
        "realm": 1,
        "id": "8964533",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 19,
      "points": 120
    },
    {
      "wins": 6,
      "joinTimestamp": 1753349493,
      "mmr": 1798,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Alexibal",
        "realm": 1,
        "id": "10943549",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 9,
      "points": 120
    },
    {
      "wins": 8,
      "joinTimestamp": 1753300818,
      "mmr": 1837,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Nefilim",
        "realm": 1,
        "id": "3635120",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 118
    },
    {
      "wins": 4,
      "joinTimestamp": 1753262288,
      "mmr": 1935,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Silex",
        "realm": 1,
        "id": "8010624",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 116
    },
    {
      "wins": 33,
      "joinTimestamp": 1753273483,
      "mmr": 1633,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Fukwad",
        "realm": 1,
        "id": "5328043",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 47,
      "points": 115
    },
    {
      "wins": 5,
      "joinTimestamp": 1753277648,
      "mmr": 1778,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Madness",
        "realm": 1,
        "id": "9396560",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 115
    },
    {
      "wins": 5,
      "joinTimestamp": 1753299159,
      "mmr": 1871,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ronrigo",
        "realm": 1,
        "id": "10952955",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 114
    },
    {
      "wins": 4,
      "joinTimestamp": 1753291510,
      "mmr": 1876,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "borsh",
        "realm": 2,
        "clanTag": "OU74",
        "id": "2438195",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 114
    },
    {
      "wins": 5,
      "joinTimestamp": 1753279069,
      "mmr": 1877,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ViveSoignant",
        "realm": 1,
        "id": "8453470",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 109
    },
    {
      "wins": 2,
      "joinTimestamp": 1753319616,
      "mmr": 2329,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIBAIII",
        "realm": 1,
        "id": "4921740",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 97
    },
    {
      "wins": 1,
      "joinTimestamp": 1753331703,
      "mmr": 1818,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Crematorium",
        "realm": 1,
        "id": "10826296",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 97
    },
    {
      "wins": 1,
      "joinTimestamp": 1753378585,
      "mmr": 1680,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Screwin",
        "realm": 1,
        "clanTag": "GoSu",
        "id": "1133433",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 97
    },
    {
      "wins": 2,
      "joinTimestamp": 1753448880,
      "mmr": 1747,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "qwer",
        "realm": 1,
        "id": "10880741",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 97
    },
    {
      "wins": 4,
      "joinTimestamp": 1753299757,
      "mmr": 1789,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Draconian",
        "realm": 1,
        "id": "3690771",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 92
    },
    {
      "wins": 3,
      "joinTimestamp": 1753307548,
      "mmr": 1848,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Karde",
        "realm": 1,
        "id": "2139996",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 92
    },
    {
      "wins": 23,
      "joinTimestamp": 1753369495,
      "mmr": 1512,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "THORAX",
        "realm": 1,
        "id": "6330509",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 38,
      "points": 90
    },
    {
      "wins": 4,
      "joinTimestamp": 1753313171,
      "mmr": 1779,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Analium",
        "realm": 1,
        "clanTag": "DƎI",
        "id": "1575922",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 90
    },
    {
      "wins": 1,
      "joinTimestamp": 1753277128,
      "mmr": 1615,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Gabinator",
        "realm": 1,
        "id": "9997799",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 88
    },
    {
      "wins": 4,
      "joinTimestamp": 1753375230,
      "mmr": 1867,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Beewai",
        "realm": 1,
        "id": "9837200",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 88
    },
    {
      "wins": 4,
      "joinTimestamp": 1753290615,
      "mmr": 1900,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MrPanda",
        "realm": 1,
        "id": "10763492",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 86
    },
    {
      "wins": 3,
      "joinTimestamp": 1753304101,
      "mmr": 1865,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Alunyve",
        "realm": 1,
        "id": "10930169",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 60
    },
    {
      "wins": 2,
      "joinTimestamp": 1753296787,
      "mmr": 1770,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "xXSkillaXx",
        "realm": 1,
        "id": "5600337",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 60
    },
    {
      "wins": 3,
      "joinTimestamp": 1753291460,
      "mmr": 1893,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Robert",
        "realm": 1,
        "id": "10992324",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 58
    },
    {
      "wins": 3,
      "joinTimestamp": 1753309394,
      "mmr": 1807,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Rodeons",
        "realm": 1,
        "id": "3001297",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 58
    },
    {
      "wins": 3,
      "joinTimestamp": 1753319274,
      "mmr": 1874,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Erbi",
        "realm": 1,
        "id": "9283919",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 58
    },
    {
      "wins": 2,
      "joinTimestamp": 1753351010,
      "mmr": 1753,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kalchak",
        "realm": 2,
        "id": "158642",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 58
    },
    {
      "wins": 2,
      "joinTimestamp": 1753457586,
      "mmr": 1893,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "мишаня",
        "realm": 2,
        "clanTag": "КПС23",
        "id": "2518122",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 44
    },
    {
      "wins": 1,
      "joinTimestamp": 1753263052,
      "mmr": 1947,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SilverFox",
        "realm": 1,
        "id": "5976502",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1753286175,
      "mmr": 1882,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Red",
        "realm": 1,
        "id": "10781864",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1753270984,
      "mmr": 1835,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Myway",
        "realm": 1,
        "id": "3404566",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1753289215,
      "mmr": 1932,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NovaOfficial",
        "realm": 1,
        "id": "10339833",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1753290678,
      "mmr": 1825,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ARXANGEL",
        "realm": 1,
        "id": "10331093",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1753296601,
      "mmr": 1893,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Schiggy",
        "realm": 1,
        "id": "620513",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1753308798,
      "mmr": 1883,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Karde",
        "realm": 1,
        "id": "2139996",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1753314888,
      "mmr": 1805,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kernelpanic",
        "realm": 1,
        "id": "2559507",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1753315638,
      "mmr": 1859,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Pifagor",
        "realm": 2,
        "clanTag": "Фыр",
        "id": "1971954",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1753316703,
      "mmr": 1908,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "poddi",
        "realm": 1,
        "id": "2907125",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1753353554,
      "mmr": 1919,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SirUpen",
        "realm": 1,
        "id": "10723916",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1753286917,
      "mmr": 1798,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "AUDELIUS",
        "realm": 1,
        "clanTag": "Z3alot",
        "id": "3401123",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1753359077,
      "mmr": 1911,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "TreffNix",
        "realm": 1,
        "id": "10397685",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1753380506,
      "mmr": 1901,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "daigoro",
        "realm": 1,
        "id": "3027241",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1753269133,
      "mmr": 1815,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bob",
        "realm": 1,
        "clanTag": "4Udo",
        "id": "8285900",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1753351246,
      "mmr": 1866,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "phillzann",
        "realm": 1,
        "id": "3957594",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1753268131,
      "mmr": 1766,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "UlicznyRoz",
        "realm": 1,
        "id": "10476271",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753268896,
      "mmr": 1938,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FINCH",
        "realm": 1,
        "id": "1024062",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753273972,
      "mmr": 1774,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "mihanik",
        "realm": 2,
        "id": "626813",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753282112,
      "mmr": 1941,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PreSENCE",
        "realm": 1,
        "id": "1783080",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753284635,
      "mmr": 1739,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sasyamba",
        "realm": 1,
        "id": "9081309",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753285917,
      "mmr": 1741,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "TheSuperHero",
        "realm": 1,
        "id": "10534853",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753287484,
      "mmr": 1890,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "rico",
        "realm": 1,
        "id": "11048102",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753288980,
      "mmr": 1897,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sosruko",
        "realm": 1,
        "id": "10776909",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753291213,
      "mmr": 1877,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "GrellerGeist",
        "realm": 1,
        "id": "10879108",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753292055,
      "mmr": 1944,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "jagonza",
        "realm": 1,
        "clanTag": "ƖIıIƖ",
        "id": "6967054",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753294655,
      "mmr": 1793,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Towsho",
        "realm": 1,
        "clanTag": "OYUNLA",
        "id": "10767558",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753296684,
      "mmr": 1926,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "AlexYar",
        "realm": 2,
        "id": "209402",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753299552,
      "mmr": 1684,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "gőzgép",
        "realm": 1,
        "id": "7421629",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753306519,
      "mmr": 1924,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FRANCESCO",
        "realm": 1,
        "clanTag": "MINT09",
        "id": "10421399",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753311686,
      "mmr": 1862,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Dziwerda",
        "realm": 1,
        "id": "10157373",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753321058,
      "mmr": 1851,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KISA",
        "realm": 1,
        "id": "3816370",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753329377,
      "mmr": 1773,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KISA",
        "realm": 1,
        "id": "3816370",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753348867,
      "mmr": 1744,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "crocodil",
        "realm": 1,
        "id": "8831420",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753353060,
      "mmr": 1840,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Cuteghost",
        "realm": 1,
        "id": "10857263",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753357233,
      "mmr": 1751,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Атридес",
        "realm": 2,
        "id": "906562",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753357893,
      "mmr": 1756,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DarkPhoenix",
        "realm": 1,
        "id": "9886979",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753361823,
      "mmr": 1922,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Gribouille",
        "realm": 1,
        "clanTag": "EAGLE4",
        "id": "2223517",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753365694,
      "mmr": 1751,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ender",
        "realm": 1,
        "id": "10416042",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753376999,
      "mmr": 1788,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Exatron",
        "realm": 1,
        "id": "10808720",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753378579,
      "mmr": 1920,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DOMINATOR",
        "realm": 1,
        "id": "4476298",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753383763,
      "mmr": 1824,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SemmelBrös",
        "realm": 1,
        "id": "11081523",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753417311,
      "mmr": 1943,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MistaEvil",
        "realm": 1,
        "id": "2220777",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753466136,
      "mmr": 1746,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Grouler",
        "realm": 1,
        "id": "5554687",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Silver",
    "ladderId": "266258"
  },
  "dateTimeCrawled": "2025-07-27T01:09:57.127",
  "region": "eu",
  "ladderId": 266258,
  "allLadderMemberships": [{
    "localizedGameMode": "1v1 Silver",
    "rank": 83,
    "ladderId": "266258"
  }]
}